{
    "podcast_contributor_roles": {
        "onair": "Ve vys\u00edl\u00e1n\u00ed",
        "recording": "Z\u00e1znam",
        "technical_support": "Technick\u00e1 podpora",
        "organization": "Organizace"
    }
}